﻿/*
.bookmark_list_parts { width:100%; margin-left:auto; margin-right:auto; border: solid 0px #EEEEEE; }
.bookmark_list_parts .no_items { width:100%; }

.bookmark_list_parts .header {
	width:100%;
	background-color:#8f776b;
	font-weight:bold;
	vertical-align:middle;
}

.bookmark_list_parts .title {
	display:block;
	width:40%;
	float:left;
	background-color: #8f776b;
	padding: 0 5px 0 5px;
	font-weight:bold;
	font-size:12px;
	line-height:26px;
	color:#fff;
 }

.bookmark_list_parts .functions {
	display:block;
	width:60%;
	float:left;
	background-color: #8f776b;
	padding: 0 5px 0 5px;
	font-weight:bold;
	text-align:right;
	font-size:12px;
	line-height:26px;
	color:#fff;
	vertical-align:middle;
}

.bookmark_list_parts .items { border:0px; width:433; padding:3px 5px 3px 5px; }
.bookmark_list_parts .check { float:left; width:10%; padding-top:0px; border:0px solid;}
.bookmark_list_parts .image { display:none;float:left; width:30%; font-size:12px; overflow:hidden; }
.bookmark_list_parts .product_info { float:left; width:90%; }
.bookmark_list_parts .name { width:90%; font-size:12px; font-weight:bold; padding:0 0 0px 0;}
.bookmark_list_parts .buttons { border:0px; display:block; width:100%; text-align:right; }
.bookmark_list_parts .price { font-size:14px; font-weight:bold; color:#604E3A;}
.bookmark_list_parts .add_cart { background-color: #998368; width: 100px; height: 27px; display: block; }
.bookmark_list_parts .delete { background-color: #f39700; width: 50px; height: 27px; display: block;text-align:center; }
.bookmark_list_parts .separator { border:dashed 1px #AAAAAA; }
.bookmark_list_parts .footer { width:100%; padding-left:auto; padding-right:auto; text-align:center; }
.bookmark_list_parts br	{ height: 1px;}
*/

#BookmarkListParts {font-size:12px;text-align: left;width: 710px; overflow: hidden;margin-top:30px;}
#BookmarkListParts .LeadText{border-top:1px solid #AD9781;padding:5px 0px;color:#333333;}

#BookmarkListParts .ResultCount{padding-left:5px;font-size:12px;color:#333333;}
#BookmarkListParts .ResultCount span{font-weight:bold;}
#BookmarkListParts .ResultCountFooter{padding:5px;font-size:12px;color:#333333;}

#BookmarkListParts .pager{padding:5px;font-size:12px;color:#333333;}

#BookmarkListParts .DisplayTypeSelector{padding:5px;font-size:12px;color:#333333;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#BookmarkListParts .DisplayType{margin:5px 0px 5px 0px;}
#BookmarkListParts .DisplaySort{}
#BookmarkListParts td{font-size:12px;}

#BookmarkListParts a{font-size:12px; cursor: pointer;}
#BookmarkListParts a:link {text-decoration: none; color:#4E4E4E; }
#BookmarkListParts a:visited {text-decoration: none; color: #4E4E4E; }
#BookmarkListParts a:hover {text-decoration: underline; color:#4E4E4E; }
#BookmarkListParts a:active {text-decoration: none; color:#4E4E4E; }

/*
#BookmarkListParts a:link {text-decoration: underline; color:#4151cc; }
#BookmarkListParts a:visited {text-decoration: underline; color: #4151cc; }
#BookmarkListParts a:hover {text-decoration: underline; color:#4151cc; }
#BookmarkListParts a:active {text-decoration: underline; color:#cc3300; }
*/

#BookmarkListParts .MyListExplain{height: 70px;
width: 447px;

overflow-y: auto;}

#BookmarkListParts .image img{width:130px;height:130px;}


span.MyListQty{font-weight:bold;margin-right:2px;}

.MyListDetailLink{
	display:inline;padding:1px 10px 1px 16px;
	background:url(../images/common/MyListDetailIcon.gif);background-repeat:no-repeat;background-position:left center;
}
.MyListDetailLinkDeleted{
	display:inline;padding:1px 10px 1px 16px;
	background:url(../images/common/MyListDetailIcon.gif);background-repeat:no-repeat;background-position:left center;
}
.MyListDetailLinkDeleted a{color:#bbbbbb;}
.MyListDeleteLink{
	display:block !important;padding:1px 10px 1px 16px;
	background:none !important;background-repeat:no-repeat;background-position:left center;

}

/* TODO: 要修正 */
.MyListMoveLink{
	display:inline;padding:1px 10px 1px 16px;
	background:url(../images/common/MyListMoveIcon.gif);background-repeat:no-repeat;background-position:left center;
}

.MyListCheckedGoodsToCart{text-align:center;width:100%;}
.MyListCheckedGoodsToCart input{margin:14px auto;}

/* ******* BookmarkImageList ************ */

.bookmark_list_parts a{}

.bookmark_list_parts a[disabled="disabled"]{
	font-weight: bold;
	color:#7ec2e4;
}

.BookmarkTextList .MyListEachBlock{height: 133px;}
.BookmarkTextList input[type="checkbox"]{display: none;}

.BookmarkImageList{margin-top:10px; margin:0 auto;width: 777px;text-align: left;}

.BookmarkImageList .MyListEachBlock{
	padding:3 0 0 0;
	margin: 3px 0 3px 6px;
	width:149px;
	height:300px;

	float:left;
}

.BookmarkImageList .image{

	text-align:center;
	width:100%;
}

.BookmarkImageList .MyListGoodsInfo{

	width:100%;
	min-height:60px;
}
.BookmarkImageList .priceB span {
margin-left: 0px;
}
.BookmarkImageList .MyListInfo{
	margin-left:8px;

}
.bk_delete{
width: 70px;
height: 29px;
margin: 0 auto;
	display: block;
	background:url(../images/common/MyListDeleteIcon.gif);
	background-repeat:no-repeat;
	background-position:left center;
	background-size: 70px;
}
.bk_delete:hover{
	opacity: 0.7;
}
.BookmarkImageList .MyListQty{
	display: none;
}
.BookmarkImageList input[type="checkbox"]{
	display: none;
}
.BookmarkImageList .PriceTitleMini{
	display: none;
}

.BookmarkImageList .ListPriceTextB2{
	display: none;
}

.BookmarkImageList .priceB span {
	font-weight: normal !important;
}
.DisplayTypeSelector{display:none;}
#BookmarkListparts .MyListLinks{display:block !important;}

.BookmarkImageList .MyListPriceTable{width:100%;}
.BookmarkImageList .MyListPriceTable td{height:20px;}
.BookmarkImageList .MyListExplain{display:none;}
.BookmarkImageList .MyListPrice{margin:0px 0px 3px 0px;text-align:right;color:#604E3A;}

.BookmarkImageList .MyListCartBlock{text-align:center;background:url(../images/common/MyListCartBg.gif);background-repeat:no-repeat;width:149px;height:23px;display:none;}
.BookmarkImageList .MyListLinks{

	width:100%;
	margin:0px;
	padding:5px 0px 0px 0px;

}

.BookmarkImageList .MyListDetailLink{display:none;	margin:0px 5px 0px 14px;height:14px;}
.BookmarkImageList .MyListDetailLinkDeleted{	margin:0px 5px 0px 14px;height:14px;}
.BookmarkImageList .MyListDeleteLink{	padding:0;line-height: 20px;text-align:center;text-decoration:underline;}
.BookmarkImageList .MyListMoveLink{margin: 0 0 0 25px;height:14px;}
/*.BookmarkImageList .MyListMoveLinkBlock{border-bottom:#CBBAAA solid 1px;}*/
.BookmarkImageList .MyListGoodsDeletedMessage{font-size:10px;margin-top:3px;}
.BookmarkImageList .cart-button-message{color:#4E4E4E;font-size:10px;clear:both;text-align:left;display:none;}



/* ******* BookmarkTextList ************ */
.BookmarkTextList{border-bottom:1px dotted .AD9781;}
.BookmarkTextList .image{float:left;margin: 2px;margin-right:20px;}
.BookmarkTextList .MyListEachBlock{
	padding:6px;
	margin:0px;
	border-bottom:1px solid #ccc;
	width:100%;
}

.BookmarkTextList .MyListPriceTable{float:right;width:220px;white-space:nowrap;}
.BookmarkTextList .MyListPriceTable td{height:24px;line-height:24px;}
.BookmarkTextList .MyListQty{margin-top:2px;}
.BookmarkTextList .MyListLinks{margin-top:2px;float:left;height:24px;line-height:24px;}
.BookmarkTextList .MyListInfo{float: left;margin-top:2px}
.BookmarkTextList .MyListInfoPanel{border:0px solid blue;}
.BookmarkTextList .MyListInfoPanelEnd{clear:both;}
.BookmarkTextList .MyListPrice{width:120px;float:left;vertical-align:bottom;}
.BookmarkTextList .MyListDetailLink{display:none;margin:0px 5px 0px 6px;}
.BookmarkTextList .MyListDetailLinkDeleted{margin:0px 5px 0px 6px;}
.BookmarkTextList .MyListDeleteLink{margin:0px 1px 0px 2px;overflow: hidden;}
.BookmarkTextList .MyListCartBlock{display:inline;margin-bottom:2px;float:right;}
.BookmarkTextList .MyListCartBlock{text-align:center;background:url(../images/common/MyListCartBgShort.gif);background-repeat:no-repeat;width:91px;height:23px;}
.BookmarkTextList .MyListGoodsDeletedMessage{font-size:10px;margin-top:3px;clear:both;}
.BookmarkTextList .MyListExplain{display:;}
.BookmarkTextList .cart-button-message{color:#4E4E4E;font-size:10px;clear:both;display:block;text-align:right;}
.BookmarkTextList .priceB span {
margin-left: 0px;
}
.BookmarkTextList .PriceTitleMini{display: none;}
.BookmarkTextList .ListPriceTextB2{display: none;}
.BookmarkTextList .MyListQty{display: none;}

/* ******* BookmarkDetailList ************ */
.BookmarkDetailList{border-bottom:1px dashed .AD9781;padding:2px;}

.BookmarkDetailList{margin-top:10px;border-bottom:1px dotted .AD9781;}
.BookmarkDetailList img{width:130px;height:130px;float:left;}
.BookmarkDetailList .MyListEachBlock{
	padding:6px;
	margin:0px;
	border-top:1px solid #CBB9AA;
	width:100%;
}

.BookmarkDetailList .MyListPriceTable{width:220px;white-space:nowrap;}
.BookmarkDetailList .MyListPriceTable td{height:24px;line-height:24px;}
.BookmarkDetailList .MyListLinks{}
.BookmarkDetailList .MyListInfo{}
.BookmarkDetailList .MyListInfoPanel{width:220px;display:inline;vertical-align:top;float:left;}
.BookmarkDetailList .MyListInfoPanelEnd{clear:both;}
.BookmarkDetailList .MyListPrice{display:inline;width:120px;float:left;}
.BookmarkDetailList .MyListDetailLink{margin:10px 5px 0px 0px;height:14px;}
.BookmarkDetailList .MyListDetailLinkDeleted{margin:10px 5px 0px 0px;height:14px;}
.BookmarkDetailList .MyListDeleteLink{margin:10px 0px 0px 2px;height:14px;}
.BookmarkDetailList .MyListCartBlock{display:inline;width:91px;height:23px;float:right;margin:3px 5px 0px 0px;}
.BookmarkDetailList .MyListCartBlock{background:url(../images/common/MyListCartBgShort.gif);background-repeat:no-repeat;width:91px;height:23px;text-align:center;vertical-align:middle;}

.BookmarkDetailList .MyListExplain{display:block;padding:4px;}
.BookmarkDetailList .MyListGoodsDeletedMessage{font-size:10px;margin-top:3px;clear:both;}
.BookmarkDetailList .cart-button-message{color:#4E4E4E;font-size:10px;display:block;text-align:left;}



/* SimpleBookmark */

div.SimpleBookmark{
	display:none;
	margin: 0 0 10 0;
	padding:3 0;
	width:174px;
	background-color:#ffffff;
}

#bookmark_getall{width:168px;border:0px solid blue;display:block;margin-left:3px;}

div.SimpleBookmarkTitle
{
	background-image: url(/shop/img/bookmarktitle.gif);
	background-repeat: no-repeat;
	height:20px;
	width:168px;
	padding:0;
	margin:0 3;
}
div.SimpleBookmarkTitle h2{display:none;}
div.SimpleBookmarkList
{
	background-color: #fff;
	padding:5 0 0 0;
	border-right: 1px solid #D74548;
	border-bottom: 1px solid #D74548;
	border-left: 1px solid #D74548;
	margin:0 0 3 0;
}
.SimpleBookmarkList p{
	font-size:12px;
	font-weight:bold;
	font-color:"grey";
	line-height:100%;
	font-family: "ＭＳ Ｐゴシック";
	margin:0px 4px 5px 4px;
}
.SimpleBookmarkList a {color:#666666;margin-bottom:4px;line-height:16px;padding-bottom:4px;}
.SimpleBookmarkList a:link {text-decoration: none; color:#666666; }
.SimpleBookmarkList a:visited {text-decoration: none; color:#666666; }
.SimpleBookmarkList a:hover {text-decoration: underline; color:#333333; }
.SimpleBookmarkList a:active {text-decoration: none; color:#333333; }

div.SimpleBookmarklist img{
	margin-left:2px;
}

.bookmarkProductFrame {width:164px;margin:0 0 0 0;}
.bookmarkProductFrame p{border-bottom:1px dotted #cccccc;margin:0 3 4 3;padding:0px;width:100%;}
.bookmarkEachProductFrame{clear:both;}
.bookmarkProductFrame a{}
.bookmarkEachProductFrame span{display:block;}
.SimpleBookmarkImage{display:none;}

#BookMarkFolderSelectParts {font-size:12px;width:100%;}
#BookMarkFolderSelectParts select {width:100%;}
#BookMarkFolderSelectParts input {width:100%;}

#BookmarkDialog {font-size:12px;width:100%;height:100%;text-align:center;background-color:#ffffff;padding:5px 5px 5px 5px;}
#BookmarkDialog table { border-style:none; width:100%; }
#BookmarkDialog th { text-align:right;font-size:12px;font-weight:bold; padding:5px 5px 5px 5px; }
#BookmarkDialog td { text-align:left;font-size:12px;font-weight:normal; padding:5px 5px 5px 5px; }
#BookmarkDialog hr { border:dotted 1px #e0e0e0; }

.bookmark_folder_select_parts{
	width:168px;
	margin:0 0 10 0;
	background-color:#ffffff;
	padding:3 3;
}

.bookmark_folder_select_title{
	padding:0;
	width:162px;
	height:20px;
	background-image: url(../images/common/bookmarkfoldertitle.gif);
	background-repeat: no-repeat;
	margin:0 0 2 0;
}
.bookmark_folder_select_title h2{display:none;}
.BookmarkFolderItem{
	background-image: url(../images/common/bookmarkfolderarrow.gif);
	background-repeat: no-repeat;
	background-position:left center;
	padding:6px 2px 6px 12px;
	border-bottom:dotted #CFC3B5 1px ;
}
.CurrentBookmarkFolderItem{
	background:#FCF5E5;
	padding:6px 2px 6px 12px;
	border-bottom:dotted #CFC3B5 1px ;
	font-weight:bold;
	color:#783E05;
}
